=== debian/changelog ===
octavia-tempest-plugin (1.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 11:03:34 +0200

octavia-tempest-plugin (1.4.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #958792).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
