## octavia-tempest-plugin 1.5.0

=== debian/changelog ===
octavia-tempest-plugin (1.5.0-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add package-all-files.patch.
  * Add allow-_enable_ipv6_nic_webserver-ip-addr-add-to-fail.patch.
  * Add python3-h2 as runtime depends, needed for a TLSWithBarbicanTest test.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Thu, 30 Jan 2025 12:40:08 +0000

octavia-tempest-plugin (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:42:20 +0200

octavia-tempest-plugin (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this package, note that httpx 0.14.2 is needed,
    but only 0.12 is available right now.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 14:48:11 +0200
