=== debian/control ===
--- 
+++ 
@@ -19,20 +19,22 @@
 Package: octavia-tempest-plugin
 Architecture: all
 Depends:
- python3-pbr,
+ python3-barbicanclient,
  python3-cryptography,
  python3-dateutil,
+ python3-h2,
+ python3-httpx,
+ python3-keystoneauth1,
+ python3-openssl,
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-oslotest,
- python3-barbicanclient,
- python3-openssl,
+ python3-pbr,
  python3-requests,
- python3-six,
  python3-tenacity,
- python3-keystoneauth1,
+ python3-testtools,
  tempest,
  ${misc:Depends},
  ${python3:Depends},
