## octavia-tempest-plugin 1.7.0

=== debian/changelog ===
octavia-tempest-plugin (1.7.0-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add package-all-files.patch.
  * Add allow-_enable_ipv6_nic_webserver-ip-addr-add-to-fail.patch.
  * Add python3-h2 as runtime depends, needed for a TLSWithBarbicanTest test.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Thu, 30 Jan 2025 13:13:49 +0000

octavia-tempest-plugin (1.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:57:56 +0200

octavia-tempest-plugin (1.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Mar 2021 13:51:50 +0200

octavia-tempest-plugin (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed verison of openstack-pkg-tools from b-d.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 14:15:52 +0100
