## octavia-tempest-plugin 1.8.1

=== debian/changelog ===
octavia-tempest-plugin (1.8.1-2build1) jammy; urgency=medium

  * Rebuild against new httpx 0.22.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Mar 2022 20:38:27 +0100

octavia-tempest-plugin (1.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:41:45 +0200

octavia-tempest-plugin (1.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 11:01:34 +0200

octavia-tempest-plugin (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 10:51:25 +0200
