## octavia-tempest-plugin 1.9.0

=== debian/changelog ===
octavia-tempest-plugin (1.9.0-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add package-all-files.patch.
  * Add allow-_enable_ipv6_nic_webserver-ip-addr-add-to-fail.patch.
  * Add python3-h2 as runtime depends, needed for a TLSWithBarbicanTest test.
  * Add golang-any as build-depends and build test_server.bin.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 30 Jan 2025 13:12:39 +0000

octavia-tempest-plugin (1.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 14:12:14 +0200

octavia-tempest-plugin (1.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Mar 2022 17:48:39 +0100
