=== debian/changelog ===
octavia-tempest-plugin (2.0.0-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add package-all-files.patch.
  * Add allow-_enable_ipv6_nic_webserver-ip-addr-add-to-fail.patch.
  * Add python3-h2 as runtime depends, needed for a TLSWithBarbicanTest test.
  * Add golang-any as build-depends and build test_server.bin.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-zed.infomaniak.ch>  Thu, 30 Jan 2025 13:11:41 +0000

octavia-tempest-plugin (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:29:53 +0200
