## octavia-tempest-plugin 2.3.0

=== debian/changelog ===
octavia-tempest-plugin (2.3.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046467).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 09:52:21 +0200

octavia-tempest-plugin (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:03:21 +0200

octavia-tempest-plugin (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Mar 2023 15:10:46 +0100

octavia-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:44:18 +0100
