## octavia-tempest-plugin 2.4.1

=== debian/changelog ===
octavia-tempest-plugin (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Oct 2023 08:40:25 +0200

octavia-tempest-plugin (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 09:14:43 +0200
