=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -22,7 +22,6 @@
  python3-barbicanclient,
  python3-cryptography,
  python3-dateutil,
- python3-h2,
  python3-httpx,
  python3-keystoneauth1,
  python3-openssl,
