=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 %:
 	dh $@ --buildsystem=python_distutils --with python3
 
-override_dh_auto_configure:
-	echo "Do nothing..."
-
 override_dh_auto_clean:
 	python3 setup.py clean
+	rm -rf build .stestr *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_test:
 	echo "Do nothing..."
@@ -19,7 +19,6 @@
 	echo "Do nothing..."
 
 override_dh_auto_build:
-	XDG_CACHE_DIR=$(CURDIR) HOME=$(CURDIR) CGO_ENABLED=0 GOOS=linux go build -a -ldflags '-s -w -extldflags -static' -o  $(CURDIR)/octavia_tempest_plugin/contrib/test_server/test_server.bin $(CURDIR)/octavia_tempest_plugin/contrib/test_server/test_server.go
 	echo "Do nothing..."
 
 override_dh_install:
