## octavia-tempest-plugin 2.6.0

=== debian/changelog ===
octavia-tempest-plugin (2.6.0-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add package-all-files.patch.
  * Add allow-_enable_ipv6_nic_webserver-ip-addr-add-to-fail.patch.
  * Add python3-h2 as runtime depends, needed for a TLSWithBarbicanTest test.
  * Add golang-any as build-depends and build test_server.bin.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Thu, 30 Jan 2025 13:09:43 +0000

octavia-tempest-plugin (2.6.0-1) unstable; urgency=medium

  * Uploading to unstable (Closes: #1067063).
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 11:30:38 +0100

octavia-tempest-plugin (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2024 09:48:22 +0100

octavia-tempest-plugin (2.4.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Oct 2023 08:28:27 +0200

octavia-tempest-plugin (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:48:17 +0200

octavia-tempest-plugin (2.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Sep 2023 16:52:41 +0200
