## octavia-tempest-plugin 2.7.0

=== debian/changelog ===
octavia-tempest-plugin (2.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:37:08 +0200
