## octavia-tempest-plugin 2.8.0

=== debian/changelog ===
octavia-tempest-plugin (2.8.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090454).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:18:35 +0100

octavia-tempest-plugin (2.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 16:46:27 +0200

octavia-tempest-plugin (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:18:55 +0200
