## octavia-tempest-plugin 2.9.0

=== debian/changelog ===
octavia-tempest-plugin (2.9.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Mon, 03 Mar 2025 14:08:53 +0000

octavia-tempest-plugin (2.9.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 15:05:30 +0100

octavia-tempest-plugin (2.8.0-4) unstable; urgency=medium

  * Add golang-any as build-depends and build test_server.bin.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jan 2025 14:01:35 +0100

octavia-tempest-plugin (2.8.0-3) unstable; urgency=medium

  * Add package-all-files.patch.
  * Add allow-_enable_ipv6_nic_webserver-ip-addr-add-to-fail.patch.
  * Add python3-h2 as runtime depends, needed for a TLSWithBarbicanTest test.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jan 2025 13:46:55 +0100
