## octavia-tempest-plugin 3.1.0

=== debian/changelog ===
octavia-tempest-plugin (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2025 08:36:10 +0200
