## octavia-tempest-plugin 3.2.0

=== debian/changelog ===
octavia-tempest-plugin (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:39:25 +0200

octavia-tempest-plugin (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 22:30:45 +0200
