=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
+ golang-any,
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
@@ -22,6 +23,7 @@
  python3-barbicanclient,
  python3-cryptography,
  python3-dateutil,
+ python3-h2,
  python3-httpx,
  python3-keystoneauth1,
  python3-openssl,
