=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
+
+override_dh_auto_configure:
+	echo "Do nothing..."
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -19,6 +22,7 @@
 	echo "Do nothing..."
 
 override_dh_auto_build:
+	XDG_CACHE_DIR=$(CURDIR) HOME=$(CURDIR) CGO_ENABLED=0 GOOS=linux go build -a -ldflags '-s -w -extldflags -static' -o  $(CURDIR)/octavia_tempest_plugin/contrib/test_server/test_server.bin $(CURDIR)/octavia_tempest_plugin/contrib/test_server/test_server.go
 	echo "Do nothing..."
 
 override_dh_install:
